Subject: Re: Turbine Assignment from ENA to ESA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 02:58:00 -0700 (PDT)

I gave Ben a very preliminary draft recently, then I left town (I'm in 
Chicago today, NYC yesterday).  I want to make sure I've addressed his 
concerns before drafts start floating around.  He and I are trying to get 
coordinated so that we can widen the circle a bit.

Hope this answers your questions.

Kay

[email-masked] on 09/14/2000 08:13:40 AM
To: [email-masked]
cc: [email-masked] 

Subject: Turbine Assignment from ENA to ESA

Has there been any draft of MOU or other document relating to this matter?
I was out of the office for a little while and I haven't heard anything so
I just wanted to check with you.